{
  "children": [
    "n707"
  ],
  "height": "32px",
  "nodeId": "n708",
  "originalClass": "arco-select arco-select-single arco-select-size-default",
  "styleId": "style_117",
  "tag": "div",
  "width": "97.3516px"
}